
---
# Documentation: https://wowchemy.com/docs/managing-content/

title: "Planetary health as a laboratory for enhanced evidence synthesis"
authors: 
  - J. Minx
  - Neal R Haddaway
  - K. Ebi
date: 2019-11-01T00:00:00Z
doi: "10.1016/s2542-5196(19)30216-5"

# Schedule page publish date (NOT publication's date).
publishDate: 2023-00-01T13:37:42+02:00

# Publication type.
# Legend: 0 = Uncategorized; 1 = Conference paper; 2 = Journal article;
# 3 = Preprint / Working Paper; 4 = Report; 5 = Book; 6 = Book section;
# 7 = Thesis; 8 = Patent
publication_types: ["2", "2"]

# Publication name and optional abbreviated publication name.
publication: "The Lancet Planetary Health"
publication_short: ""

abstract: "A key challenge in the Anthropocene is to adequately understand future risks to the health of human and natural systems and to design solutions that successfully avoid, prepare for, or manage the identified risks. This process of learning needs to be swift and rooted in the best-available evidence—ie, in formal evidence synthesis."

# Summary. An optional shortened abstract.
summary: ""

tags: []
categories: []
featured: false

# Custom links (optional).
#   Uncomment and edit lines below to show custom links.
# links:
# - name: Follow
#   url: https://twitter.com
#   icon_pack: fab
#   icon: twitter

url_pdf: {'url': 'http://www.thelancet.com/article/S2542519619302165/pdf', 'status': 'GOLD'}
url_code:
url_dataset:
url_poster:
url_project:
url_slides:
url_source:
url_video:

share: false

# Featured image
# To use, add an image named `featured.jpg/png` to your page's folder. 
# Focal points: Smart, Center, TopLeft, Top, TopRight, Left, Right, BottomLeft, Bottom, BottomRight.
image:
  caption: ""
  focal_point: ""
  preview_only: false

# Associated Projects (optional).
#   Associate this publication with one or more of your projects.
#   Simply enter your project's folder or file name without extension.
#   E.g. `internal-project` references `content/project/internal-project/index.md`.
#   Otherwise, set `projects: []`.
projects: []

# Slides (optional).
#   Associate this publication with Markdown slides.
#   Simply enter your slide deck's filename without extension.
#   E.g. `slides: "example"` references `content/slides/example/index.md`.
#   Otherwise, set `slides: ""`.
slides: ""
---

        